Resultados 1 al 7 de 7

Tema: Problema al actualizar cydia

  1. #1
    Usuario Registrado
    Fecha de ingreso
    01 dic, 10
    Mensajes
    26
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Exclamation Problema al actualizar cydia

    Buenas,

    Tengo hecho el jail con la 4.1 en el iphone 4 y hoy me e puesto a descargarme de cydia el androidlock y no me dejaba xq me dice que me falta algun componente le doy actualizar paquetes que estan sin actualizar y me salen muchas ventanas, total que alfinal no puedo hacer nada ni me deja actualizar los paquetes ni bajarme el androidlock....

    Cuando me pongo a descargar adroidlock me sale que la dependencia que me falta es preferenceloader 2.0.3
    Tengo la version de cydia 1.1

    ¿Alguien sabe alguna solucion?


    Muchas Gracias!!! ;)
    Última edición por javi0790; 20/05/2012 a las 17:17

  2. #2
    Usuario Registrado Avatar de picaflor_001
    Fecha de ingreso
    06 jun, 09
    Mensajes
    447
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Prueba a busar la aplicacion.deb y a instalarlo desde terminal con winscp activando ssh. O bien si puedes descargarlo desde el telefono, instalalo desde ifile.


    Enviado desde mi iPhone 4.
    No un smartphone cualquier.

  3. #3
    Usuario Registrado
    Fecha de ingreso
    01 dic, 10
    Mensajes
    26
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Exclamation Respuesta: Problema al actualizar cydia

    He probado con otras aplicaciones de cydia y si puedo descargarlas sin embargo en la de androidalock XT no me deja instalarla me dice que se requiere dependencia PreferenceLoader>=2.0.3-2

    Alguien sabe que es eso????

    Muchas gracias!

  4. #4
    Usuario Registrado Avatar de picaflor_001
    Fecha de ingreso
    06 jun, 09
    Mensajes
    447
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Si son archivos deb que faltan para poder instalar la app. Buscalo por internet ya te digo, el instalador .deb y no lo instales desde cydia


    Enviado desde mi iPhone 4.
    No un smartphone cualquier.

  5. #5
    Usuario Registrado Avatar de picaflor_001
    Fecha de ingreso
    06 jun, 09
    Mensajes
    447
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Prueba con este:
    [Sólo los usuarios registrados pueden ver los enlaces. ]


    Enviado desde mi iPhone 4.
    No un smartphone cualquier.

  6. #6
    Usuario Registrado
    Fecha de ingreso
    01 dic, 10
    Mensajes
    26
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Problema al actualizar cydia

    Me pide un número de móvil para descargarmelo... No hay otra forma? y una vez que me lo descargue que tengo que hacer??? Muchas Gracias!

  7. #7
    Usuario Registrado Avatar de picaflor_001
    Fecha de ingreso
    06 jun, 09
    Mensajes
    447
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    El enlace esta caido voy a ver si lo encuentro en otro lado. Una vez que lo bajes lo instalas desde winscp activando ssh y listo. O bien si lo descargas desde iphone yo lo instalaria desde ifile. Voy a ver si lo encuentro y te digo como.


    Enviado desde mi iPhone 4.
    No un smartphone cualquier.

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •